For AI agents: a documentation index is available at /llms.txt. A markdown version of this page is available at /guide/api/endpoints/checklist/work-items-checklist-items-add.md.
Add a checklist item
Payload: {workitemtype, workitemid, workitemgroupid, label}.
POST
/api/v1/partner/work-items/checklist/items/addPayload: {work_item_type*, work_item_id*, work_item_group_id*, label*}.
#Authorizations
X-API-KEYstringrequiredDeveloper API key (starts with osk_)
Example: osk_1234567890abcdef1234567890abcdef
#Headers
AcceptstringrequiredContent type of response
Example: application/json
Content-TypestringrequiredContent type of request
Example: application/json
#Request body
encrypted_datastringrequired#Responses
201Created
403Not allowed to manage
404Not found